BODY {
	font-family:Verdana, sans-serif;	
	font-size: 11px;
	background-color:#EFE7DE;
	color:black
}
P {
	margin-left: 2em;
	margin-right: 1em;
}
P.ns {
	margin-top: 2px;
	margin-left: 15px;
	margin-right: 10px;
}
P.hi {
	margin-left: 5px;
}
TD {
	font-size: 11px;
	padding:0px;
}
.strog {
	font-size: 20px;
}
.s13 {
	font-size: 13px;
}
.s10 {
	font-size: 10px;
}
.s9 {
	font-size: 9px;
}
img {
	border: none;
}
table {
	border: none;
}
h4 {
	font-size: 13px;
	margin-left: 1em;
}
ul.star {
	list-style-image: url(pic/star2.gif)
}
ul.quiz {
	list-style-image: url(pic/icon_help.gif)
}

a.nrm,a.nrm:link,a.nrm:visited,a.nrm:hover{
	text-decoration: underline;
	font-weight:normal;
	font-size: 10px;
	color: #000000;
}

a,a:link,a:visited {
	text-decoration: none;
	font-weight:bold;
	color: #9C0000;
}
a:hover {
	text-decoration: underline;
	font-weight:bold;
	color: #9C0000;
}
a.head,a.head:link,a.head:visited {
	color: #fffbf7;
}
a.head:hover {
	color: #fffbf7;
}

select, input, textarea{
	background-color: #f7f7f7;
	border: 1px solid #999;
	font: bold 9px tahoma,sans-serif;
	scrollbar-base-color: #999;
}
.button{
	background-color: #E4ECEE;
	border: 1px solid #999;
	font-size: 9px;
	font-weight: bold;
}
form {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}